@charset "utf-8";
/* CSS Document */
/*----------------------------*/
:where(figure){
	margin-bottom: 0em !important;
}
:where(.wp-block-columns){
	margin-bottom: 0em !important;
}

section p{
	/*letter-spacing: 0.1em;*/
	color: #333;
	position: relative;
font-weight: 400;
}

section#firstview .inner .catchImage{
	background: url(../image/college/mainvisual02.webp) 0 0 / cover no-repeat;
}
/*----------------------------*/

section.wp-block-group{
	position: relative;
}


section.wp-block-group > div{
	max-width: 1100px;
	margin: 0 auto;
}

    section.content > section {
        padding: 0 25px;
        box-sizing: border-box;
    }
    section.content > section:nth-of-type(even) {
	background-color: #F4F9FC;
}
/*----------------------------*/
section.content h2{
	font-size: 2em;
	font-weight: 600;
	line-height: 1;
	color: #333333;
	text-align: center;
	padding-bottom: 24px;
	position: relative;
}

section.content h2::before{
	content: '';
	background: linear-gradient(
		to right,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 100%;
	max-width: 220px;
	height: 5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

/*===================================
	#anchor_navi
=====================================*/

#anchor_navi{
	padding: 60px 0 0;
}

#anchor_navi .inner{
	width: 100%;
	max-width: 1150px;
	padding: 0 25px;
	box-sizing: border-box;
	margin: 0 auto;
}

#anchor_navi .inner .anchor_wrap{
	width: 100%;
	min-height: 90px;
	border: 1px solid #73b1d9;
	border-radius: 45px;
	display: flex;
	align-items: center;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li{
	position: relative;
	padding: 8px 1.875em 6px;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li + li{
	border-left: 2px dotted #73b1d9;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a{
	display: flex;
	align-items: center;
	font-size: 100%;
	font-weight: 600;
	line-height: 1;
	color: #333333;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a::after{
	content: '';
        background: url(../image/common/icon_circle_blue.svg) no-repeat;
	background-size: cover;
	width: 1.125em;/*18*/
	height: auto;
	aspect-ratio: 1 / 1;
	margin-left: 0.625em;/*10*/
	transform: rotate(90deg);
	
}

/*----------------------------*/

#college01 table{
	max-width: 1000px;
	        margin: 0 auto;
	        border-collapse: collapse;
	width: 100%;
	
}
#college01 table tr{
	
}
#college01 table tr th{
background-color: #EBF4FA;
        color: #0075C1;
        text-align: center;
        font-size: 1.13em;
        font-weight: 500;
}
#college01 table tr td{
        background-color: #fff;
}
#college01 table tr th,
#college01 table tr td{
        border: 1px solid #73B1D9;
        padding: 1.06em 1.94em;
}
#college01 table tr:first-of-type th:first-of-type {
          width: 18%;
}

#college01 table tr td.eyes mark{
background: unset !important;
	color: unset !important;
	        margin-left: 9.199em;
}

#college01 table td.car a{
	display: inline-flex;
        align-items: center;
        gap: 0.65em;
        font-weight: 500;
	text-decoration: underline;
	color: #0075C1;
	font-size: 1.13em;
	        min-width: 11.08em;
	padding: 0.67em 0px;
}
#college01 table td.tel a{
pointer-events: none;
}
#college01 table td.car br{
display: none;
}
#college01 table td.car a::before{
		width: 1.11em;
	height: 1.11em;
	margin-left: unset;
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	content: "";
	display: block;
}
#college01 h3{
font-size:1.44em;
	
}

#college01 h3 mark{
	font-family: YakuHanJP, "Jost", sans-serif;
font-weight:600;
color:#0075C1;
        background-color: unset !important;
font-size:1.74em;
}



/*----------------------------*/
.sisetsu_title{
	font-size: 1.13em;
    font-weight: 500;
    padding-bottom: 0.5em;
    margin-top: 1.33em;
	text-align: center;
	color: #fff;
}
.sisetsu_desc{
	        line-height: 1.75;
	text-align: justify;
	margin-top: 1em;
	color: #fff;
}
.slick{
        width: 100vw;
        margin: 0 calc(50% - 100vw / 2);
	position: relative;
}

.slick::before{
content: "";
	position: absolute;
	width: 100%;
	        height: 100%;
	
background-color: #0075C1;
	        top: 8.63em;
}

.slick .slick-slide { 
	margin: 0 5.08em; 
	width: 30.63em;}
.slick  .slick-dotted.slick-slider{
	margin-bottom: 0;
}
.slick .dots-wrap {
    display: flex;
    justify-content: center;
	margin-top: 4.69em;
}

.slick .dots-wrap li {
    width: 0.94em;
    height: 0.94em;
    margin: 0 0.6em;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
	opacity: .5;
}

.slick .dots-wrap li:hover,
.slick .dots-wrap li.slick-active {
	opacity: 1;
}
.slick .dots-wrap li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}

.prev-arrow,
.next-arrow {
        display: block;
        width: 3.75em;
        height: 3.75em;
        transition: all .3s ease;
        cursor: pointer;
        background-image: url(../image/common/icon_circle_blue_02.svg);
        position: absolute;
        top: 6.91em;
        z-index: 1;
        border: 2px solid #0075C1;
        border-radius: 50%;
        background-repeat: no-repeat;
}
.prev-arrow{
	transform: rotate(-180deg);
	left: calc(50% - 22.42em);
}
.next-arrow{
	right: calc(50% - 22.42em);
	
}

/*----------------------------*/

.history_block{
position: relative;
	        z-index: 0;
	padding-bottom: 6.06em;
	        overflow: hidden;

}
.history_block::before{
content: "";
        position: absolute;
        width: 0;
        height: 100%;
        border-left: 1.14px solid #0075C1;
        left: 9.19em;
        z-index: -1;
        top: 2.25em;

}
.history_block .history_content{
display: flex;
	        align-items: flex-start;
	        gap: 2.94em;
	margin-top:3.75em;

}

.history_block .history_content:first-of-type {
	margin-top: 0;
}

.history_block .history_content .year{
        color: #0075C1;
        font-family: YakuHanJP, "Jost", sans-serif;
        flex-shrink: 0;
        font-size: 2.5em;
        line-height: 1.75;
        width: 3.90em;
        display: flex;
        position: relative;
	        font-weight: 600;
}
.history_block .history_content .year::after{
        content: "";
	position: absolute;
	right: 0;
	width: 0.43em;
	height: 0.43em;
	background-color: #E75297;
	border-radius: 50%;
	top: 50%;
	transform: translateY(-50%);
	
}
.history_block .history_content .bubbleline {
background-color: #fff;
	border-radius: 0.94em;
	padding: 1.56em 3.13em 1.56em 2.81em;
	position: relative;
	box-sizing: border-box;
	        width: 100%;
	        border: 1px solid #0075C1;
}

.history_block .history_content .bubbleline:has(figure) {
	        display: flex;
	padding: 2.06em 3em 2.06em 2.81em;
	        gap: 2em;
}

.history_block .history_content .history_image{
	display: flex;
    /* flex-direction: column; */
    margin-left: auto;
	        gap: 0.88em;
}


.history_block .history_content .month{
	color: #0075C1;
	font-weight: 600;
	font-size: 1.13em;
	        font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	
}
.history_block .history_content .desc{
        line-height: 1.75;
}

/*.history_block .history_content .bubbleline:has(figure) .desc{
        letter-spacing: 0.05em;
}*/
.history_block .history_content figure{
        width: 13.75em;
        flex-shrink: 0;
	padding: 0.63em 0;
}

/*.schedule_block:last-of-type .ac_content::before{
	        height: calc(100% - 8em);
}*/
/*----------------------------*/
#college03 *{
max-width: 1000px;	
}




#college03 h3{
	font-size: 1.56em;
	border-bottom: 2px solid #0075C1;
	font-weight: 600;
	line-height: 1.75;
	color: #333333;
	        padding-left: 1.86em;
	padding-bottom: 0.6em;
	position: relative;
	padding-bottom: 0.3em;
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
}
#college03 h3::before{
	content: '';
	background: linear-gradient(
		to bottom,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 0.4em;
	height: 1.69em;
	position: absolute;
        top: 50%;
        transform: translateY(-60%);
	        left: 0.58em;
	
}


/*----------------------------*/
.yt-thumb{
	cursor: pointer;
	        transition: 0.3s;
	text-align: center;
}
.yt-thumb:hover{
	opacity: 0.7;
}
.yt-thumb img{
	width: 44.56em;
}
.yt-embed-hidden {
	text-align: center;
	    display: none;
	
}
.yt-embed-hidden iframe{
	width: 44.56em;
	min-height: 25.09em;
	
}

.links_pdf > div{
	background-color: #D9EEFC;
	border-radius: 1.21em;
	padding: 1.69em 0;
	margin-top: 2.88em;
}

.links_pdf > div a{
	display: flex;
        align-items: center;
	gap: 1.19em;
	
        background-color:#fff;
        border: 2px solid #73B1D9;
        border-radius: 100vw;
        font-weight: 500;
        padding: 0.63em 1.56em 0.63em 2.13em;
	margin: 0 3.75em;
	        min-height: 4.06em;
        box-sizing: border-box;
}

.links_pdf > div a[href$=".pdf"]::before{
		content: "";
	display: block;
	width: 1.75em;
	height: 2.39em;
	background: url("../image/common/icon_pdf.svg") no-repeat;
}
.links_pdf > div a::after{
		content: "";
	display: block;
	width: 1.44em;
	height: 1.44em;
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	        margin-left: auto;
}